﻿body {
}

.cls-ul-001 {
    list-style-image:url('../../images/icons/RedDot 10px.gif'); vertical-align:middle;
  margin-right:6px;
}

.cls-ul-none {
    list-style:none; margin-right:6px;
}


.clsLnk:link, .clsLnk:visited, .clsLnk:active
{
	color:#ffffff; text-decoration:none;
}

.clsLnk:hover { 
	color:#ffffff; text-decoration:underline;
}


.clsLnk01:link, .clsLnk-01:visited, .clsLnk-01:active
{
	   
	color:#FF6600; text-decoration:none;
}
    

.clsLnk02:link, .clsLnk-02:visited, .clsLnk-02:active
{
	    color:#ffffff; text-decoration:none;
}

  
.clsLnk1:link, .clsLnk1:visited, .clsLnk1:active
{
	font-size: 8pt; font-weight: 600; color:#ffffff; text-decoration:none; vertical-align: middle;
}

.clsLnk1:hover { font-size: 8pt; font-weight: 600; color:#ff0000; text-decoration:underline; vertical-align: middle;
}

.clsLnkSubNav:link, .clsLnkSubNav:visited, .clsLnkSubNav:active
{
	font-size: 12pt; color:#FF4D4D; text-decoration:none; vertical-align: middle;
}

.clsLnkSubNav:hover { font-size: 12pt; color:#ffffff; text-decoration:underline; vertical-align: middle;
}


.clsLnk03:link, .clsLnk03:visited, .clsLnk03:active
{
	font-family:Arial; font-size: 13pt; color:#F9966B; font-weight:500; text-decoration:underline; vertical-align: middle; 
}

.clsLnk03:hover { font-family:Arial; font-size: 13pt; color:#ff0000; font-weight:500; text-decoration:underline; vertical-align: middle; 
}

.clsLnk04:link, .clsLnk04:visited, .clsLnk04:active
{
	color:#357ec7; text-decoration:underline; vertical-align: middle; 
}

.clsLnk04:hover {
    color: #357ec7;
    text-decoration: underline;
    vertical-align: middle;
} 


.txt-001 {
    font-size: 12pt; color:#ff6600;
}

.ttl-001 {
    color:#ffffff; font-size: 12pt;
}

.ttl-002 {
    color:#FFFFCC; font-size: 12pt; font-weight:600;
}


.clsErr1:link, .clsErr1:visited, .clsErr1:active
{
	font-family:Arial, Helvetica, sans-serif; font-size: 14px; font-weight: 500;
	text-decoration:none; color:#0055dd;
}

.clsErr1:hover { font-family:Arial, Helvetica, sans-serif; font-size: 14px; font-weight: 500;
	text-decoration:underline; color:#0033ee; 
} 



.termsTtl {color:#FFCC99; font-weight:600; font-size:14px;}
.clsKanji1 {font-size:11pt; font-weight:600;}


.clsSpace1 {margin-top:32px;
}


/**** Self Defense ****/
.photo-list {
	 margin: 0;
	 padding: 0;
	 height: 260px;
	 width: 100%;
	 list-style: none;
	 overflow: auto;
	 white-space:nowrap; 
     scrollbar-base-color:#f59a9a;
     scrollbar-arrow-color:#000000; 
}

.photo-list li {
	display: inline;
}

.photo-list p {
	display: inline;
}

.photo-list img {	
	 width: 306px;
	 border: 0;
}
/* End of Self Defense*/


/* Notes */
.boxshadow 
{
   background-color:#f6e55e;
   color:#000000;
   padding:6px;
  -moz-box-shadow: 3px 3px 5px #ffffcc;
  -webkit-box-shadow: 3px 3px 5px #ffffcc;       
  box-shadow: 3px 3px 5px #ffffcc;
}
.roundbox
{  
  -moz-border-radius: 6px 6px 6px 6px;
  -webkit-border-radius: 6px;  
  border-radius: 6px 6px 6px 6px;
}

/* Button */
.btn1{
    color:#ff0000;
    font-weight:600;
}

/* Book styles English */
.bookMenu1:link, .bookMenu1:visited, .bookMenu1:active
{
	background-color:#438234; padding-left:2px; padding-right:2px;
}

.bookMenu1:hover { 
	background-color:#394050; padding-left:2px; padding-right:2px;
}


.book1:link, .book1:visited, .book1:active
{
	color:#ffffff;
}

.book1:hover { 
	background-color:#303030;
}

/* Articlas English*/
.article-Eng {background-color:#ffffff; color:#000000; padding:16px; text-align:justify; font-family:Helvetica,Arial,sans-serif !important;}
